.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.473260,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.473260,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.473260,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.473262,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.473262,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.473262,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.473263,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.473263,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.473263,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.533712,0.000000,0.000000,-0.390523,0,0);-ms-transform:matrix(0.533712,0.000000,0.000000,-0.390523,0,0);-webkit-transform:matrix(0.533712,0.000000,0.000000,-0.390523,0,0);}
.m0{transform:matrix(0.536317,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.536317,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.536317,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.633213,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.633213,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.633213,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-13.408800px;}
._5{margin-left:-1.256422px;}
._6{width:1.232000px;}
._1{width:13.281201px;}
._2{width:14.675360px;}
._3{width:15.757208px;}
._4{width:17.411280px;}
._7{width:217.800000px;}
.fc2{color:rgb(79,76,77);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(220,219,219);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:22.000000px;}
.fs9{font-size:24.007600px;}
.fs6{font-size:28.205200px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:73.376800px;}
.fs5{font-size:73.907200px;}
.fs3{font-size:86.831600px;}
.fs2{font-size:87.056400px;}
.fs4{font-size:123.864800px;}
.fs0{font-size:181.200000px;}
.yb{bottom:6.519233px;}
.y7{bottom:7.661122px;}
.y9{bottom:10.930579px;}
.y0{bottom:20.307190px;}
.y5{bottom:29.099422px;}
.yd{bottom:49.978399px;}
.y3{bottom:50.038008px;}
.yc{bottom:63.196130px;}
.y48{bottom:281.586363px;}
.y47{bottom:294.087001px;}
.y4d{bottom:303.052375px;}
.y46{bottom:306.587638px;}
.y4c{bottom:316.270106px;}
.y45{bottom:319.088275px;}
.y49{bottom:331.588912px;}
.y44{bottom:344.089550px;}
.y43{bottom:356.590187px;}
.y42{bottom:428.294873px;}
.y41{bottom:440.795510px;}
.y40{bottom:453.296148px;}
.y3f{bottom:465.796785px;}
.y3e{bottom:478.297422px;}
.y3d{bottom:490.798059px;}
.yf{bottom:491.409306px;}
.ye{bottom:492.046639px;}
.y3c{bottom:515.799334px;}
.y3b{bottom:528.299971px;}
.y3a{bottom:540.800608px;}
.y39{bottom:553.301246px;}
.y38{bottom:565.801883px;}
.y37{bottom:578.302520px;}
.y36{bottom:590.803158px;}
.y35{bottom:603.303795px;}
.y34{bottom:615.804432px;}
.y33{bottom:640.805707px;}
.y32{bottom:653.306344px;}
.y31{bottom:665.806981px;}
.y30{bottom:678.307618px;}
.y2f{bottom:690.808256px;}
.y2e{bottom:703.308893px;}
.y2d{bottom:715.809530px;}
.y2c{bottom:728.310167px;}
.y2b{bottom:740.810805px;}
.y2a{bottom:753.311442px;}
.y16{bottom:754.948045px;}
.y29{bottom:765.812079px;}
.y15{bottom:767.165163px;}
.y28{bottom:778.312716px;}
.y27{bottom:790.813354px;}
.y26{bottom:803.313991px;}
.y25{bottom:815.814628px;}
.y24{bottom:828.315265px;}
.y23{bottom:840.815903px;}
.y4b{bottom:862.522414px;}
.y22{bottom:865.817177px;}
.y21{bottom:878.317814px;}
.y17{bottom:887.343110px;}
.y20{bottom:890.818452px;}
.y14{bottom:898.237137px;}
.y1f{bottom:903.319089px;}
.y1e{bottom:915.819726px;}
.y13{bottom:923.478973px;}
.y1d{bottom:940.821001px;}
.y1c{bottom:953.321638px;}
.y4e{bottom:953.442544px;}
.y12{bottom:962.295385px;}
.y1b{bottom:965.822275px;}
.y11{bottom:987.279476px;}
.y1a{bottom:990.823550px;}
.y19{bottom:1003.324187px;}
.y10{bottom:1012.263568px;}
.y18{bottom:1015.824824px;}
.y4a{bottom:1035.954716px;}
.y2{bottom:1104.303405px;}
.y8{bottom:1119.735307px;}
.y6{bottom:1123.004765px;}
.ya{bottom:1124.146654px;}
.y4{bottom:1125.121399px;}
.y1{bottom:1169.115675px;}
.h12{height:17.045396px;}
.hd{height:20.025692px;}
.h11{height:20.966000px;}
.hb{height:31.227771px;}
.he{height:34.464000px;}
.h7{height:36.688843px;}
.h5{height:36.782569px;}
.h9{height:52.337876px;}
.h4{height:52.684542px;}
.hc{height:53.065370px;}
.h8{height:62.345089px;}
.h6{height:62.506495px;}
.h3{height:74.568000px;}
.ha{height:88.934926px;}
.h2{height:138.436800px;}
.h1{height:1196.562092px;}
.h0{height:1237.176471px;}
.h10{height:1271.542484px;}
.hf{height:1315.109216px;}
.w5{width:14.066634px;}
.w3{width:81.355288px;}
.w4{width:104.913190px;}
.w6{width:652.501242px;}
.w8{width:915.385621px;}
.w2{width:920.699856px;}
.w1{width:927.101307px;}
.w7{width:929.874020px;}
.w0{width:956.000000px;}
.x5{left:0.000156px;}
.xb{left:7.029412px;}
.x0{left:9.372549px;}
.x1{left:26.892655px;}
.x2{left:35.300144px;}
.xf{left:38.269680px;}
.xa{left:86.071086px;}
.x6{left:140.213333px;}
.x7{left:154.279967px;}
.x8{left:167.246733px;}
.xd{left:247.289395px;}
.x9{left:511.003713px;}
.xe{left:610.875408px;}
.xc{left:654.089264px;}
.x3{left:770.273725px;}
.x4{left:805.772098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-11.445168pt;}
._5{margin-left:-1.072427pt;}
._6{width:1.051582pt;}
._1{width:11.336255pt;}
._2{width:12.526249pt;}
._3{width:13.449667pt;}
._4{width:14.861511pt;}
._7{width:185.904603pt;}
.fs8{font-size:18.778243pt;}
.fs9{font-size:20.491843pt;}
.fs6{font-size:24.074731pt;}
.fs7{font-size:40.970711pt;}
.fs1{font-size:62.631244pt;}
.fs5{font-size:63.083970pt;}
.fs3{font-size:74.115675pt;}
.fs2{font-size:74.307555pt;}
.fs4{font-size:105.725603pt;}
.fs0{font-size:154.664435pt;}
.yb{bottom:5.564533pt;}
.y7{bottom:6.539200pt;}
.y9{bottom:9.329867pt;}
.y0{bottom:17.333333pt;}
.y5{bottom:24.838000pt;}
.yd{bottom:42.659387pt;}
.y3{bottom:42.710267pt;}
.yc{bottom:53.941467pt;}
.y48{bottom:240.349867pt;}
.y47{bottom:251.019867pt;}
.y4d{bottom:258.672320pt;}
.y46{bottom:261.689867pt;}
.y4c{bottom:269.954400pt;}
.y45{bottom:272.359867pt;}
.y49{bottom:283.029867pt;}
.y44{bottom:293.699867pt;}
.y43{bottom:304.369867pt;}
.y42{bottom:365.573867pt;}
.y41{bottom:376.243867pt;}
.y40{bottom:386.913867pt;}
.y3f{bottom:397.583867pt;}
.y3e{bottom:408.253867pt;}
.y3d{bottom:418.923867pt;}
.yf{bottom:419.445600pt;}
.ye{bottom:419.989600pt;}
.y3c{bottom:440.263867pt;}
.y3b{bottom:450.933867pt;}
.y3a{bottom:461.603867pt;}
.y39{bottom:472.273867pt;}
.y38{bottom:482.943867pt;}
.y37{bottom:493.613867pt;}
.y36{bottom:504.283867pt;}
.y35{bottom:514.953867pt;}
.y34{bottom:525.623867pt;}
.y33{bottom:546.963867pt;}
.y32{bottom:557.633867pt;}
.y31{bottom:568.303867pt;}
.y30{bottom:578.973867pt;}
.y2f{bottom:589.643867pt;}
.y2e{bottom:600.313867pt;}
.y2d{bottom:610.983867pt;}
.y2c{bottom:621.653867pt;}
.y2b{bottom:632.323867pt;}
.y2a{bottom:642.993867pt;}
.y16{bottom:644.390800pt;}
.y29{bottom:653.663867pt;}
.y15{bottom:654.818800pt;}
.y28{bottom:664.333867pt;}
.y27{bottom:675.003867pt;}
.y26{bottom:685.673867pt;}
.y25{bottom:696.343867pt;}
.y24{bottom:707.013867pt;}
.y23{bottom:717.683867pt;}
.y4b{bottom:736.211600pt;}
.y22{bottom:739.023867pt;}
.y21{bottom:749.693867pt;}
.y17{bottom:757.397467pt;}
.y20{bottom:760.363867pt;}
.y14{bottom:766.696133pt;}
.y1f{bottom:771.033867pt;}
.y1e{bottom:781.703867pt;}
.y13{bottom:788.241467pt;}
.y1d{bottom:803.043867pt;}
.y1c{bottom:813.713867pt;}
.y4e{bottom:813.817067pt;}
.y12{bottom:821.373467pt;}
.y1b{bottom:824.383867pt;}
.y11{bottom:842.698800pt;}
.y1a{bottom:845.723867pt;}
.y19{bottom:856.393867pt;}
.y10{bottom:864.024133pt;}
.y18{bottom:867.063867pt;}
.y4a{bottom:884.245867pt;}
.y2{bottom:942.585333pt;}
.y8{bottom:955.757333pt;}
.y6{bottom:958.548000pt;}
.ya{bottom:959.522667pt;}
.y4{bottom:960.354667pt;}
.y1{bottom:997.906267pt;}
.h12{height:14.549208pt;}
.hd{height:17.093059pt;}
.h11{height:17.895665pt;}
.hb{height:26.654667pt;}
.he{height:29.416971pt;}
.h7{height:31.316000pt;}
.h5{height:31.396000pt;}
.h9{height:44.673333pt;}
.h4{height:44.969233pt;}
.hc{height:45.294290pt;}
.h8{height:53.215055pt;}
.h6{height:53.352824pt;}
.h3{height:63.648000pt;}
.ha{height:75.910983pt;}
.h2{height:118.163628pt;}
.h1{height:1021.333333pt;}
.h0{height:1056.000000pt;}
.h10{height:1085.333333pt;}
.hf{height:1122.520000pt;}
.w5{width:12.006667pt;}
.w3{width:69.441333pt;}
.w4{width:89.549333pt;}
.w6{width:556.946667pt;}
.w8{width:781.333333pt;}
.w2{width:785.869333pt;}
.w1{width:791.333333pt;}
.w7{width:793.700000pt;}
.w0{width:816.000000pt;}
.x5{left:0.000133pt;}
.xb{left:6.000000pt;}
.x0{left:8.000000pt;}
.x1{left:22.954400pt;}
.x2{left:30.130667pt;}
.xf{left:32.665333pt;}
.xa{left:73.466533pt;}
.x6{left:119.680000pt;}
.x7{left:131.686667pt;}
.x8{left:142.754533pt;}
.xd{left:211.075467pt;}
.x9{left:436.170533pt;}
.xe{left:521.416667pt;}
.xc{left:558.302133pt;}
.x3{left:657.472133pt;}
.x4{left:687.772000pt;}
}
